/*
 * Copyright (c) 2019-2022 Storm21
 *
 * This program is free software; you can redistribute it and/or modify it
 * under the terms and conditions of the GNU General Public License,
 * version 2, as published by the Free Software Foundation.
 *
 * This program is distributed in the hope it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
 * more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */


 //Texte fr Label, Title, Funktionen usw. Englisch
void gui_load_lang_eng()
{
	//ATM Tab
	lbl_start_part = "Start Partition EmuMMC\n";//Button Label Partition EmuMMC starten
	lbl_sw_part = "Partition / SD Files EmuMMC Switch";//Schalter Label Partition EmuMMC
	mbox_no_emummc_warnung = "emummc.ini not available!";//Funktion Part/SD Schalter mbox Warnung emummc.ini nicht vorhanden!
	mbox_no_emummc_sd_warnung = "emummc_sd.ini not available!\nPlease copy to folder:\nSD/emunandswitcher/folders atm/emummc/emummc_sd.ini";//Funktion Part/SD Schalter mbox Warnung emummc_sd.ini nicht vorhanden!

	//Tools Tab
	lbl_slider_hell = "Display brightness";//Slider Label Helligkeit
	lbl_sw_sprache = "  Choose language";//Schalter Label Sprache umschalten
	lbl_conf_ini = "Edit\nConfig.ini";//Button Label config.ini bearbeiten
	lbl_win_conf_ini = "Edit Config.ini";//Header Label Win config.ini bearbeiten
	lbl_rtc_time = "RTC Time\nand Date";//Button Label RTC Zeit und Datum bearbeiten
	lbl_win_rtc_time = "RTC Time and Date";//Header Label Win RTC Zeit und Datum bearbeiten
	lbl_cons_info = "Hardware\nInfo";//Button Label Konsolen Info
	lbl_title_conf = SYMBOL_SETTINGS" Configuration Tools";//Titel Label Konfiguration
	lbl_title_info = SYMBOL_INFO" Information";//Titel Label Informationen
	lbl_themedel_sx = "Delete Theme SXOS";//Button Label Theme lschen SX
	lbl_themedel_atm = "Delete Theme ATM";//Button Label Theme lschen ATM
	lbl_title_power = SYMBOL_POWER" Power Tools";//Titel Label Power Tools
	lbl_title_system = SYMBOL_SETTINGS" System Tools";//Titel Label System Tools
	lbl_reboot_rcm = "Reboot RCM";//Button Label Reboot RCM
	lbl_reboot_ofw = "Reboot OFW";//Button Label Reboot OFW
	lbl_reload_menu = "Reload Menu";//Button Label Reload Menu
	lbl_power_off = "Power off";//Button Label Power Off
	lbl_filemanager = "Filemanager";//Button Label Filemanager
	lbl_win_filemanager = "Filemanager";//Header Label Win Filemanager
	lbl_ums_sd = "UMS SD Card\n#FF8000 Read/Write.#";//Button Label UMS SD Card
	lbl_autolaunch_pl = "Autolaunch\nPayload";//Button Label Autolaunch Payload
	lbl_info = "Info";//Button Label Info
	lbl_lang = "Language\nSettings";//Button Label Sprache einstellen

	//Sonstige Texte und Warnungen Allgemein
	mbox_theme_ok = "OK no Theme installed!";//mbox kein theme
	mbox_theme_warnung = "Attention Theme installed!\nAfter a system software update\nof an emunand, the theme must\nbe removed to avoid the\nstartup error...";//mbox theme Warnung
	mbox_akku_warnung = SYMBOL_BATTERY_EMPTY"\nWarning, battery almost empty! Please connect the charger!";//mbox Akku Warnung
	lbl_no_conf_warnung = "Config.ini not available\nor faulty!";//Label Warnung Config.ini nicht vorhanden oder fehlerhaft!

	//PL Tab
	lbl_pl_more = "Attention: More than 16 payloads found! A maximum of 16 payloads are displayed!";//Label Info zu viele Payloads

	//Funktionen Texte
	mbox_scrsh_sav = SYMBOL_CAMERA"  #FFDD00 Saving screenshot...#";//Funktion Screenshot speichern
	mbox_scrsh_sav_ok = SYMBOL_CAMERA"  #96FF00 Screenshot saved!#";//Funktion Screenshot gespeichert
	mbox_scrsh_fail = SYMBOL_WARNING"  #FFDD00 Screenshot failed!#";//Funktion Screenshot Fehler
	mbox_reload = "#FF8000 Do you really want#\n#FF8000 to reboot the app?#";//Funktion Reload mbox Text
	mbox_info = "ArgonNX-SE Version "Version" by Storm 2023\ncreated with Visual Studio and LittlevGL\npartially based on ArgonNX und Hekate\nIcon templates from mrdude\nThanks to the programmers!\nHekate bdk and Libs Version "Version_bdk;//Funktion Info mbox Text
	mbox_theme_no = "No Theme installed...";//Funktion Theme delete mbox kein theme
	mbox_theme_del = "Theme Folder deleted...";//Funktion Theme delete mbox theme gelscht
	mbox_emun_kein = "No Emunand installed!";//Funktion ctrl_emun.. Kein Emunand installiert
	mbox_emun1_schon = "Emunand 1 already installed!";//Funktion ctrl_emun.. Emunand 1 schon installiert
	mbox_emun2_schon = "Emunand 2 already installed!";//Funktion ctrl_emun.. Emunand 2 schon installiert
	mbox_emun3_schon = "Emunand 3 already installed!";//Funktion ctrl_emun.. Emunand 3 schon installiert
	mbox_emun_suche = "Searching files!";//Funktion ctrl_emun.. und emmc.. Suche Dateien
	mbox_emun_boot0_ok = "boot0.bin available!";//Funktion ctrl_emun.. boot0 gefunden
	mbox_emun_boot0_fail = "boot0.bin not available!";//Funktion ctrl_emun.. boot0 nicht gefunden
	mbox_emun_boot1_ok = "boot1.bin available!";//Funktion ctrl_emun.. boot1 gefunden
	mbox_emun_boot1_fail = "boot1.bin not available!";//Funktion ctrl_emun.. boot1 nicht gefunden
	mbox_emun_full00_ok = "full.00.bin available! Move Emunand!";//Funktion ctrl_emun.. full00 gefunden Verschiebe Emunand!
	mbox_emun_full00_fail = "full.00.bin not available!";//Funktion ctrl_emun.. full00 nicht gefunden
	mbox_emun_inst_ok = "Emunand successfully moved...";////Funktion ctrl_emun.. und emmc.. Emunand und EmuMMC installiert
	mbox_emmc_emmc_ok = "eMMC available!";//Funktion ctrl_emun.. emmc gefunden
	mbox_emmc_emmc_fail = "eMMC not available!";//Funktion ctrl_emun.. emmc nicht gefunden
	mbox_emmc_move = "Move Emunand!";//Funktion ctrl_emun.. emmc verschieben
	mbox_conf_sav_ok = "Config.ini saved!";//Funktion Config.ini mbox save ok
	mbox_conf_not_found = "Config.ini not found!\nPlease copy to folder emunandswitcher...";//Funktion Config.ini nicht gefunden
	mbox_rtc_time_saved = "RTC Time and Date saved!";//Funktion RTC Zeit und Datum gespeichert
	lbl_rtc_time_stunde = "Hour";//Funktion RTC Zeit und Datum Label Stunde
	lbl_rtc_time_minute = "Minute";//Funktion RTC Zeit und Datum Label Minute
	lbl_rtc_time_tag = "Day";//Funktion RTC Zeit und Datum Label Tag
	lbl_rtc_time_monat = "Month";//Funktion RTC Zeit und Datum Label Monat
	lbl_rtc_time_jahr = "Year";//Funktion RTC Zeit und Datum Label Jahr
	mbox_autolaunch_set_ok = "Payload set as Autolaunch!";//Funktion Autolaunch einstellen, Payload als Autolaunch gesetzt!
	mbox_autolaunch_reset_ok = "Autolaunch payload removed!";//Funktion Autolaunch einstellen, Autolaunch reset erledigt!
	mbox_autolaunch_title = "#FF8000 Which payload should be set up#\n#FF8000 as autolaunch?#";//Funktion Autolaunch einstellen, Titel mbox Autolaunch
	lbl_title_startCFW = SYMBOL_REBOOT" Start CFW";//Titel Label Start CFW
	lbl_title_chooseEmunand = SYMBOL_WARNING" Choose Emunand";//Titel Label whle Emunand
	lbl_title_chooseEmuMMC = SYMBOL_WARNING" Choose EmuMMC";//Titel Label whle EmuMMC
	lbl_PartSDswitch_SD = "SD Files";//Button Label Partition / SD Emunand SD Files
	lbl_PartSDswitch_Part = "Partition";//Button Label Partition / SD Emunand Partition
	mbox_lang_title = "#FF8000 Please select language...#";//Funktion Sprache einstellen, Titel mbox Sprache
	mbox_emun_bitteaufSDschalten = "Partition EmuMMC activ!\nPlease switch first to SD files!";//Funktion ctrl_emun.. emmc bitte auf SD Files schalten

	//Filemanager
	mbox_fm_folderrename_sav = "Foldername saved!";//Funktion Dateimanager mbox Ordnername gespeichert
	mbox_fm_folder_schon = "Folder already available!";//Funktion Dateimanager mbox Ordner schon vorhanden ---------- in mehreren Funktionen vorhanden
	lbl_fm_win_folderrename = "Folder rename";//Funktion Dateimanager Header Win Ordner umbenennen
	mbox_fm_folderrename_root = "SD:/ cannot be renamed!";//Funktion Dateimanager mbox SD:/ kann nicht umbenannt werden
	mbox_fm_foldernew_sav = "Folder created!";//Funktion Dateimanager mbox Ordner erstellt
	lbl_fm_win_foldernew = "Create folder";//Funktion Dateimanager Header Win Ordner erstellen
	mbox_fm_folderdel_notfound = "Folder not found!";//Funktion Dateimanager mbox Ordner nicht gefunden
	mbox_fm_folderdel_del = "Folder deleted!";//Funktion Dateimanager mbox Ordner gelscht
	mbox_fm_folderdel_wirklich = "\n#FF8000 Really remove folder?#";//Funktion Dateimanager mbox Soll Ordner gelscht werden?
	mbox_fm_folderdel_root = "SD:/ cannot be removed!";//Funktion Dateimanager mbox SD:/ kann nicht gelscht werden
	mbox_fm_foldercopy_tiefer = "Folder cannot be copied to a lower folder!";//Funktion Dateimanager mbox Ordner kann nicht in tiefer gelegenen Ordner kopiert werden
	mbox_fm_foldercopy_title = "\n#FF8000 Copy folder...#\n";//Funktion Dateimanager mbox Ordner Kopieren Titel
	mbox_fm_folder_no_clipb = "No folder on the clipboard!";//Funktion Dateimanager mbox Ordner kein Ordner in Zwischenablage ---------- in mehreren Funktionen vorhanden
	mbox_fm_folder_pre_clipb = "Folder Clipboard: ";//Funktion Dateimanager mbox Ordner Text vor Anzeige Ordner in Zwischenablage ---------- in mehreren Funktionen vorhanden
	mbox_fm_foldercopy_root = "SD:/ cannot be copied!";//Funktion Dateimanager mbox SD:/ kann nicht kopiert werden
	mbox_fm_foldermove_tiefer = "Folder cannot be moved to lower folders!";//Funktion Dateimanager mbox Ordner kann nicht in tiefer gelegenen Ordner verschoben werden
	mbox_fm_foldermove_move = "Folder moved!";//Funktion Dateimanager mbox Ordner verschoben
	mbox_fm_foldermove_root = "SD:/ cannot be moved!";//Funktion Dateimanager mbox SD:/ kann nicht verschoben werden
	mbox_fm_filerename_sav = "Filename saved!";//Funktion Dateimanager mbox Dateiname gespeichert
	mbox_fm_file_schon = "File already exists!";//Funktion Dateimanager mbox Datei bereits vorhanden --------- in mehreren Funktionen vorhanden
	lbl_fm_win_filerename = "File rename";//Funktion Dateimanager Header Win Datei umbenennen
	mbox_fm_filemove_move = "File moved!";//Funktion Dateimanager mbox Datei verschoben
	mbox_fm_file_pre_clipb = "File Clipboard: ";//Funktion Dateimanager mbox Datei Text vor Anzeige Datei in Zwischenablage --------- in mehreren Funktionen vorhanden
	mbox_fm_filecopy_title = "\n#FF8000 Copy file...#\n";//Funktion Dateimanager mbox Datei kopieren Titel
	mbox_fm_filedel_notfound = "File not found!";//Funktion Dateimanager mbox Datei nicht gefunden
	mbox_fm_filedel_del = "File deleted!";//Funktion Dateimanager mbox Datei gelscht
	mbox_fm_filedel_wirklich = "\n#FF8000 Really remove the file?#";//Funktion Dateimanager mbox Soll Datei gelscht werden?
	mbox_fm_fileoptions_title = "\n#FF8000 File options#";//Funktion Dateimanager mbox Datei Optionen Titel
	mbox_fm_filecopy_copy_ok = "File copied!";//Funktion Dateimanager mbox Datei kopieren fertig
	mbox_fm_foldercopy_copy_ok = "Folder copied!";//Funktion Dateimanager mbox Ordner kopieren fertig

	//Global definierte Texte fr andere Libs verfgbar - gui_info.c HW Info Page - gui_tool.c UMS SD mbox Meldungen
	lbl_win_hwpage = "Hardware infos and dumps";//Header Label Win Hardware Info - bentigt noch Eintrag - extern const char* lbl_win_hwpage; - in gui.h
	lbl_txt2_hwpage = "View Ipatches and dump the unpatched and patched versions\nof BootROM.\n"
		"Or dump every single key via #C7EA46 Lockpick RCM#.\n";//label_txt2 Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_txt2_hwpage_alt = "View Ipatches and dump the unpatched and patched versions\nof BootROM. Or dump every single key via #C7EA46 Lockpick RCM#.\n"
		"#FFDD00 argon/payloads/Lockpick.bin is missing or old!#\n";//label_txt2 alternative Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_txt4_hwpage = "View and dump the cached #C7EA46 Fuses# and #C7EA46 KFuses#.\n"
		"Fuses contain info about the SoC/SKU and KFuses HDCP keys.\n"
		"You can also see info about #C7EA46 DRAM#, #C7EA46 Screen# and #C7EA46 Touch panel#.";//label_txt4 Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_txt3_hwpage = "Storage & Battery Info";//label_txt3 Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_txt5_hwpage = "View info about the eMMC or microSD and their partition list.\n"
		"Additionally you can benchmark read speeds.";//label_txt5 Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_txt_akku_hwpage = SYMBOL_BATTERY_FULL"  Battery";//label Akku Text und Symbol Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_txt6_hwpage = "View battery and battery charger related info.\n"
		"Additionally you can dump battery charger's registers.\n";//label_txt6 Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_tip1_umssd = "Note: To end it, #C7EA46 safely eject# from inside the OS.\n"
		"       #FFDD00 DO NOT remove the cable!#";//label lbl_tip1 mbox UMS SD - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_tip2_umssd = "Note: To end it, #C7EA46 safely eject# from inside the OS.\n"
		"       #FFDD00 If it's not mounted, you might need to remove the cable!#";//label lbl_tip2 mbox UMS SD - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_tip3_umssd = "Note: To end it, #C7EA46 safely eject# from inside the OS\n"
		"       or by removing the cable!#";//label lbl_tip3 mbox UMS SD - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_lockpick_hwpage = "#FF8000 Lockpick RCM#\n\n#FFFFFF This will launch Lockpick RCM.#\n#FFFFFF Do you want to continue?#\n\n";//Lockpick Info mbox Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_dumperror_hwpage = "#FFDD00 Failed to dump to# %s#FFDD00 !#\nError: %d";//Win Hardware Info - Dump Error bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_dumpdone_hwpage = "#FFFFFF Dump to SD done!#\n#FFFFFF Files:# #C7EA46 backup/{emmc_sn}/dumps/%s#";//Win Hardware Info - Dump done bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	mbox_cal0_title = "#C7EA46 CAL0 Info#";//Win Hardware Info - mbox_cal0_title bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	mbox_cal0_res_info1 = "#FFDD00 Failed to init eMMC!#";//Win Hardware Info - mbox_cal0_res_info1 bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	mbox_cal0_res_info2 = "#FFDD00 CAL0 is corrupt or wrong keys!#\n";//Win Hardware Info - mbox_cal0_res_info1 bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	win_fuses_info_status_title_hwpage = SYMBOL_CHIP" HW & Fuses Info";//Win Hardware Info - win_fuses_info_status_title_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	btn_title_fuse_dump_hwpage = SYMBOL_DOWNLOAD" Dump fuses";//Win Hardware Info - btn_title_fuse_dump_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	btn_title_create_mbox_cal0_hwpage = SYMBOL_INFO" CAL0 Info";//Win Hardware Info - btn_title_create_mbox_cal0_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	info_fuse_check_rcm_unpatched_hwpage = "\n\n#96FF00 This unit is exploitable#\n#96FF00 to the RCM bug!#";//Win Hardware Info - info_fuse_check_rcm_unpatched_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	info_fuse_check_rcm_patched_hwpage = "\n\n#FF8000 This unit is patched#\n#FF8000 to the RCM bug!#";//Win Hardware Info - info_fuse_check_rcm_patched_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	win_bootrom_info_status_title_hwpage = SYMBOL_CHIP" Bootrom Info";//Win Hardware Info - window_bootrom_info_status_title_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	btn_title_bootrom_info_status_hwpage = SYMBOL_DOWNLOAD" Dump Bootrom";//Win Hardware Info - btn_title_bootrom_info_status_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	win_emmc_info_status_hwpage = SYMBOL_CHIP" Internal eMMC Info";//Win Hardware Info - win_emmc_info_status_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	btn_title_benchmark_hwpage = SYMBOL_CHIP" Benchmark";//Win Hardware Info - btn_title_benchmark_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	win_sdcard_info_status_title_hwpage = SYMBOL_SD" microSD Card Info";//Win Hardware Info - win_sdcard_info_status_title_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	btn_title_benchmark_sdcard_hwpage = SYMBOL_SD" Benchmark";//Win Hardware Info - btn_title_benchmark_sdcard_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	info_sdcard_info_status_wait_hwpage = "#D4FF00 Please wait...#";//Win Hardware Info - info_sdcard_info_status_wait_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	info_sdcard_info_status_sderror_hwpage = "#FFDD00 Failed to init SD!#";//Win Hardware Info - info_sdcard_info_status_sderror_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	info_sdcard_info_status_wait_fat_hwpage = "#D4FF00 Acquiring FAT volume info...#";//Win Hardware Info - info_sdcard_info_status_wait_fat_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	win_battery_status_title_hwpage = SYMBOL_BATTERY_FULL" Battery Info";//Win Hardware Info - win_battery_status_title_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	btn_title_battery_status_dump_hwpage = SYMBOL_DOWNLOAD" Dump Fuel Regs";//Win Hardware Info - btn_title_battery_status_dump_hwpage bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h
	lbl_txt_hwpage = "SoC & HW Infos";//label_txt Win Hardware Info - bentigt noch Eintrag - extern const char* XXXXXX; - in gui.h

	//Texte Farben einstellen
	lbl_colorchange = "Menu\nColors";//Button Label color.ini bearbeiten Farben einstellen
	lbl_win_colorchange = "Set Menu Colors";//Header Label Win Farben einstellen
	mbox_colorchange_color_save = "Colors saved in color.ini!";//Funktion Farben einstellen mbox color.ini gespeichert
	mbox_colorchange_colorini_notfound = "Color.ini not found! Please use the color settings to create a color.ini...";//Funktion Farben einstellen mbox color.ini nicht vorhanden
	lbl_label_colorchange = "Here you can set the text color.";//Funktion Farben einstellen Label Label Farben einstellen
	lbl_tab_label_colorchange = "Here you can set the text color of the tabs.";//Funktion Farben einstellen Label Tab Label Farben einstellen
	lbl_pl_icon_colorchange = "Here you can set the color of the default payload icon.";//Funktion Farben einstellen Label Payload Icon Farben einstellen
	lbl_label_colorchange_test = "Example: I am the set text color...";//Funktion Farben einstellen Label Label Farben einstellen, Beispiel Farbe
	lbl_tab_label_colorchange_test = "Example: I am the set tab text color...";//Funktion Farben einstellen Label Tab Label Farben einstellen, Beispiel Farbe
	lbl_pl_icon_colorchange_test = "Example: I am the set payload icon color...";//Funktion Farben einstellen Label Payload Icon Farben einstellen, Beispiel Farbe
}